<h1>Texto (Parte 2)</h1>

<!-- Quebra de linha e Quebra Temática -->
<p>Isso está <b>em uma</b>nova linha.</p>
<p>Tema interessante 1</p>
<hr>
<p>Tema interessante 2</p>

<!-- Marcações semânticas -->
<p><strong>Cuidado!</strong> Alta Voltagem! <em>Somente pessoal altorizado.</em></p>
<blockquote cite="https://em.wikipedia.org/wiki/Wikipedia"><p>Citações longas...</p></blockquote>
<p>Fulano disse que <q>Lorem ipsum dolor sit amet</q></p>

<!-- Outras tags -->

<p>
  <abbr title="Professor">Prof</abbr> Fulano em seu livro
  <cite>Livro Bem Legal</cite> definiu mais precisamente... blá.
</p>

<p><dfn>Buraco Negro</dfn> é uma região que...</p>
<address>
  <p>Rua ABC, n<sup>0</sup> 123</p>
</address>

<p>O Oscar vai para <del>La La Land</del> <ins>Moonlight</ins></p>

<p>Computador de <s>R$ 2.249,90</s> por R$ 1.799,00.</p>